body, html {
height: 100%;
}
html {
  scroll-behavior: smooth;
}
.mouse-bg {
left: 0;
right: 0;
bottom: 0;
top: 0;
position: fixed;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    z-index: 9999999999;
}


h1, h2, h3, h4, h5, h6{font-family: 'Boogaloo', cursive;}
*{margin: 0; padding: 0; box-sizing: border-box; font-family: 'Open Sans', sans-serif;}
li{ list-style: none; }
a, a:hover{ text-decoration: none; -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;}
img{ max-width: 100%; width: auto; margin: 0; padding: 	 }

::hover{-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;}


/*Header*/
.top-section{ background-color: #dff3ff; }
.top-section ul li a{ color: #000; font-size: 18px; }
.top-section ul li a:hover{color: #e65874;}
.top-section ul li a i{color: #8E42A4;}
.nav-link {
    font-size: 16px;
    color: #000 !important;
    border-radius: 30px;
    padding: 5px 10px !important;
    opacity: 1 !important;
    text-transform: uppercase;
    margin-right: 15px;
}
.hover1 .nav-link:hover { color: #fff !important;
    background-color: #2a93c1;
}
.hover2 .nav-link:hover { color: #fff !important;
    background-color: #376e83;
}
.hover3 .nav-link:hover {
    color: #fff !important;
    background-color: #373435;
}
.hover3 .nav-link:visited {
    background-color: #ffb000;
    color: #000 !important;
}
.hover4 .nav-link:hover {
    background-color: #ffdf57;
}
.hover5 .nav-link:hover {
    background-color: #f58734;
}
i.fa.fa-shopping-cart {
    font-size: 24px;
}
i.fa.fa-shopping-cart:hover{color: #8e42a4;}
.mnu_wave {
    position: absolute;
    height: 6px;
    bottom: -6px;
    left: 0;
    right: 0;
    background: url(../images/menu_bg_pattern_18_01.png) bottom center repeat-x;
    z-index: 2;
}
.navigation {
    position: relative;
}
.header-menu li{
margin-right:40px
}
.header-menu li:last-child{
  margin-right:0px
  }
/*Header*/


#parallax {
  position: relative;
  width: 100%;
  height: 55vh;
  /*background-image: url(../images/animation.png) , url(../images/Banner1900x730b.png);*/
 
  background-image: url(../images/banner.jpeg);
  
  background-repeat: no-repeat;
  background-position: center;
  background-position: 50% 50%;
}

.slider img {
    width: 100%;
    position: absolute;
    bottom: -80px;
}
.slider{ position: relative; }

.top-img-slid {
    position: relative;
    z-index: 9999999;
    top: -35%;
    left: 50%;
    transform: translate(-50%, -100%);
}

.item { position: relative;
    border: 5px solid #000;
    border-radius: 25px;
}

.item img {
    border-radius: 20px;
}
.caption {
    font-size: 30px;
    width: 40%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(39,151,211,.5);
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #000;
    color: #fff;
}
@media only screen and (min-width: 360px) and (max-width: 420px) {
      .caption{ width: 80%;    font-size: 17px;}
    }
.caption h2{ font-weight: bold; }
.caption p{ color: #000; font-weight: bold; }

.owl-dots {
    display: none;
}
button.owl-prev {outline: none;
    position: absolute;
    top: 50%;
    left: -30px;
    transform: translate(0, -50%);
    padding: 0 !important;
    width: 50px;
    line-height: 40px !important;
    height: 50px;
    border-radius: 50% !important;
    background-color: #000 !important;
    color: #fff !important;
}
button.owl-next {outline: none;
    position: absolute;
    top: 50%;
    right: -30px;
    transform: translate(0, -50%);
    padding: 0 !important;
    width: 50px;
    line-height: 40px !important;
    height: 50px;
    border-radius: 50% !important;
    background-color: #000 !important;
    color: #fff !important;
}

button.owl-next span,button.owl-prev span { font-size: 55px; }

.dropdown-item:nth-child(1){color: red;}
.dropdown-item:nth-child(2){color: chocolate;}
.dropdown-item:nth-child(3){color: green;}
.dropdown-item:nth-child(4){color: blue;}
.dropdown-item:nth-child(5){color: brown;}
.dropdown-item:nth-child(6){color: skyblue;}
.dropdown-item:nth-child(7){color: violet;}
.dropdown-item:nth-child(8){color: crimson;}
a.dropdown-item:hover {
    background-color: #eee;
    text-indent: 10px;
}

section.offer {
    margin-top: 20px;
}


section.offer h1 {
    font-size: 5.6rem;
}


.card-1 i,.card-1 h2{ color: red; }
.card-2 i,.card-2 h2{color: #8e42a4; }
.card-3 i,.card-3 h2{    color: #97de54; }
.card p { text-align: justify; text-align-last: center; }

.card i{ position: relative; top: 0;  font-size: 95px; -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease; margin-bottom: 25px;}
.card:hover i{ top: -30px; -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease; }




/*About*/

.about-us h2 {
    color: #fff;
    padding-bottom: 30px;
    padding-left: 15px;
}
.about-us{ background: url(../images/yeahkids_bg_violet_02.png) top center; }
.about-us h2 {
    font-size: 5.6rem;
}
.about-us .card p{ font-weight: bold; font-size: 14px; }
img.card-img-top {
    border: 5px inset #f00;
    border-radius: 50px;
}

.about-us .card{ border:3px dotted yellow !important; }
.card.bg-new.border-0 {
    background-color: #ec7d0e;
}
.card.bg-new-1.border-0 {
    background-color: #73452b;
}
.card.bg-new-2.border-0 {
    background-color: #f5c176;
}
/*About*/




/*Contact*/
.contact-us{ background:url(../images/Banner1100x370.png) no-repeat left center; background-size: cover; }
.contact-us label h2{    font-size: 5.6rem;}
/*Contact*/




/*New Page Books*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
html, body { height: 100%}

/*body {
  align-items: center;
  background: #642B73;
  background: linear-gradient(to bottom, #C6426E, #642B73);
  display: flex;
  font-family: 'Open Sans', sans;
  justify-content: center;
  overflow: hidden;
  perspective: 1800px;
  text-align: center;
  margin: 0 20px;
}*/

h1 {
  color: #3e3e42;
  font-size:32px;
  font-weight: 800;
  letter-spacing: -1px;
  margin-bottom: 30px;
  /* transform: translateZ(35px); */
}

h3 {
  color: #eb285d;
  font-size: 16px;
  margin-bottom: 6px;
  /* transform: translateZ(25px); */
}

.cards { width: 100%;
  background: url(../images/Banner1100x370.png) no-repeat top center;
  border-radius: 15px;background-attachment: fixed; background-size: cover;
  /*box-shadow: 0px 10px 20px 20px rgba(0,0,0,0.17);*/
  display: inline-block;
  padding: 30px 35px;
  perspective: 1800px;
  text-align: left;
  transform-origin: 50% 50%;
  transform-style: preserve-3d;
  /*transform: rotateX(11deg) rotateY(16.5deg);*/
  /* min-width: 595px; */
}
.literacy-skills h1{
  transform:none
}
/* .card1 {
  border-radius: 15px;
  box-shadow: 5px 5px 20px -5px rgba(0,0,0,0.6);
  // cursor: pointer;
  display: inline-block;
  /*height: 250px;*/
  overflow: hidden;
  perspective: 1200px;
  position: relative;
  transform-style: preserve-3d;
  transform: translatez(35px);
  transition: transform 200ms ease-out;
  /*width: 175px;*/
  text-align: center;
  
  // &:hover {
  //   box-shadow: 5px 5px 20px -7px rgba(0,0,0,0.5);
  //   transform: translatez(60px);
  // }
  
  &:not(:last-child) {
    margin-right: 30px;
  }
} */

.card__img {
  position: relative;

}

.card__bg {
  bottom: -50px;
  left: -50px;
  position: absolute;
  right: -50px;
  top: -50px;
  transform-origin: 50% 50%;
  transform: translateZ(-50px);
  z-index: 0;
}
.about-series{
  font-size:30px
}

.card__one {
  .card__img {
    top: 14px;
    right: -10px;
    height: 110%;
  }
  .card__bg {
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/62105/3dr_monobg.jpg') center / cover no-repeat;
  }
  .card__text {
    //background-color: #254b60;
  }
}

.card__two {
  .card__img {
    top: 25px;
  }
  .card__bg {
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/62105/3dr_spirited.jpg') center / cover no-repeat;
  }
  .card__text {
    //background-color: #274a2e;
  }
}

.card__three {
  .card__img {
    top: 5px;
    left: -4px;
    height: 110%;
  }
  .card__bg {
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/62105/3dr_howlbg.jpg') center / cover no-repeat;
  }
  .card__text {
    //background-color: #3e2222;
  }
}

.card__text {
  align-items: center;
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.55) 100%);
  bottom: 0;
  display: flex;
  flex-direction: column; 
  height: 70px;
  justify-content: center;
  position: absolute;
  width: 100%;
  z-index: 2;
}

.card__title {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  padding: 0 10px;
  margin-bottom: 3px;
}

.notice {
  background: gold;
  border-top-left-radius: 6px;
  bottom: 0;
  font-family: monospace;
  font-size: 14px;
  padding: 8px 10px;
  position: absolute;
  right: -20px;
}
.activity-button:hover{ top: -15px; -webkit-transition: all 1s ease; cursor: pointer;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease; }
.activity-button{ position: relative; top: 0; -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;}
.pos-activity{    position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%; text-align: center; }
.pos-activity-1{ color: #60c;}
h2.pos-activity.pos-activity-2 {
    color: #f00;
}
h2.pos-activity.pos-activity-3 {
    color: #088c1b;
}
h2.pos-activity.pos-activity-4 {
    color: #ff8518;
}
h2.pos-activity.pos-activity-5 {
    color: #4068ff;
}
h2.pos-activity.pos-activity-6 {
    color: #ffe400;
}

.our-books a{ display: inline-block; }

/*New Page Books*/




/*Books page*/

.books-page{ background: url(../images/Banner1100x370.png) no-repeat top center; background-attachment: fixed; background-size: cover; }
img.box-sh {
    box-shadow: 3px 5px 10px 0px #000;
    /* border: 2px dotted #000; */
    border-radius: 10px;
}

/*Books page*/



/*New style*/
  .d-d-none{ display: none; }
  .border-radeus-0{ border-radius: 0 !important; }
  .card i.hover-none{ position: inherit; font-size: 24px; line-height: 24px; vertical-align: bottom; margin: 0; }
  .video-section .card {
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0px 0px 10px -5px #000;-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.video-section .card:hover{ box-shadow: 0px 5px 10px -5px #000;-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;}
.table-head-bg {
    background-color: #ff7f26;
    color: #fff;
}
.table-bordered td, .table-bordered th {
    vertical-align: middle;
    font-size: 14px;
    line-height: 14px;
}
.table-body {
    vertical-align: middle;
}
.td-ver img {
    border-radius: 5px;
}
.td-ver h5 {
    font-size: 16px;
}
button#sub, button#add {
    width: 25px;
    height: 25px;
    line-height: 10px;
    font-size: 14px;
    font-weight: bold;
}
#field1 input {
    text-align: center;
    width: 80px;
    outline: none;
    vertical-align: middle;
    height: 15px;
    font-size: 16px;
    font-weight: bold;
    border: 0;
}
button#sub, button#add {
    width: 25px;
    height: 25px;
    line-height: 10px;
    font-size: 14px;
    font-weight: bold;
}
.gift-voucher {
    position: relative;
    width: 100%;
    font-size: 14px;
    color: #000;
    border: 0;
    padding: 0 5px;
    background-color: transparent;
    border-bottom: 1px solid #eee;
    height: 15px !important;
    max-height: 20px;
    line-height: 20px;
    margin: 4px 0;
    text-transform: uppercase;
    outline: none;
}
.apply {
    position: absolute;
    font-size: 14px;
    top: 37%;
    right: 5px;
    transform: translateY(-50%);
}
.text-color {
    color: #ff7f26 !important;
}
.button1 {
    margin-bottom: 10px;
    font-size: 12px;
    width: 190px;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    outline: none;
    color: #fff;
    border: none;
    border-radius: 15px;
    background-color: #ff7f26;
    /* box-shadow: 0 9px #f99200; */
    margin-left: auto;
}
.button1:hover{ color: #fff; opacity: .8; }
/*New style*/


/*Worksheet*/
.Worksheet {
    background: url(../images/bg-cover.png) repeat-y top center;
    background-size: cover;
    background-attachment: fixed;
}
.border-readius{ border-radius: 15px; overflow: hidden; }
.font-size{ font-size: 22px; }
.position-inhrit{ position: inherit !important; font-size: 14px; }
.text-left{ text-align-last: left !important; }
.card-text del{ font-style: italic; }
.discount-perstn {
    border-radius: 50px;
    background-color: #5d9349;
    color: #fff;
    font-size: 12px;
    padding: 2px 10px;
}
.font-size-cart{ font-size: 16px !important; }
/*.border-readius img.top-head {
    max-height: 310px;
    min-height: 310px;
}*/
img.check-icon {
    position: absolute;
    top: 3px;
    right: 3px;
}
.posistion-relative{ position: relative; }
.set-floating-btn {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    width: 200px;
    text-align: center;
    z-index: 99999;
    right: 0;
    -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
   /* right: 0;*/
}

.btn-1-floting {
    background-color: #63d3ff;
    color: #fff;
    width: 100%;
    position: relative;
    font-weight: bold;
    padding: 10px;
    right: -200px;
}
.btn-1-floting:after {
    content: "";
    position: absolute;
    right: 100%;
    border-top: 30px solid transparent;
    border-right: 35px solid #00acf0;
    border-bottom: 30px solid transparent;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99999;
}
.btn-1-floting2:after{border-right: 35px solid #e75480;  }
.btn-1-floting2{ background-color: pink; }   
.btn-1-floting1:hover,.btn-1-floting2:hover{  right: 0; -webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;}
/*Worksheet*/




/*Product Details*/
.position-inherit {
    position: inherit;
}
#pics-thumbs .item {
    border: 1px solid #000 !important;
    background-color: #fff;
    border-radius: 0px;
}
#pics-thumbs button.owl-next,#pics-thumbs button.owl-prev { right: 0;
    width: 30px; top: 50%; transform: translateY(-50%);
    line-height: 23px !important;
    height: 30px;
}
#pics-thumbs button.owl-prev{ left: 0; }
#pics-thumbs button.owl-next span, #pics-thumbs button.owl-prev span {
    font-size: 25px;
}
section.product-details.py-5 {
    background-color: #dff3ff;
}
#pics-thumbs img{ height: auto; border-radius: 0 ; }
/*Product Details*/


/*new header*/
li.nav-item.cta.cta-colored {
    position: relative;
}
.search-nav .navbar .nav-link {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
span.icon-shopping_cart {
    font-size: 20px;
    background: #fff9f9;
    border-radius: 50px;
    padding: 9px; display: inline;
    margin-right: 10px;
}
.my-cart {
    width: 40px;
    height: 40px;
    line-height: 40px;
    /* background-color: #28a745; */
    text-align: center;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(to left, #53b300 , #63d401);
}
.my-cart i {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    font-size: 18px;
}
span.b-cart__count.cart-sec {
    display: flex;
    align-items: center;
    justify-content: center;
}
.cart-sec {
    background: linear-gradient(135deg, #ff253a 0%,#ff8453 100%);
    border-radius: 50px;
    box-shadow: darkslateblue;
    border: 1px solid #e98888;
    padding: 1px 5px;
    position: absolute;
    padding: 1px 6px;
    margin: 1px 1px;
    color: #fff;
    width: 21px;
    height: 21px;
    top: 5px;
    left: 40px;
}
small.text-dark.ml-2 {
    display: inline-block;
}
.copy-right p.p-0.m-0 {
    color: #2b657b;
}
/*new header*/


@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}
i.fa.rotating.fa-star {
    position: absolute;
    left: -20px;
    z-index: 9999999;
    color: #fff534;
    top: 14px;
}
i.fa.font-size.fa-inr.hover-none {
    font-size: 15px;
    line-height: 22px;
    margin-left: 5px;
}
.card.w-100.border-readius {-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
    box-shadow: 0px 0px 5px 0px #00acf0;
}
.card.w-100.border-readius:hover {-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
    box-shadow: 0px 0px 10px 0px #00acf0;
}
.card.w-100.border-readius.card-hover-1 {-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
    box-shadow: 0px 0px 5px 0px #e7547f;
}
.card.w-100.border-readius.card-hover-1:hover {-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
    box-shadow: 0px 0px 10px 0px #e7547f;
}



/*Zoom*/
/*img {
  display: block;
  height: auto;
  max-width: 100%;
}*/

.product-page {
  display: flex;
}

.img-display {
  flex-grow: 1;
  max-width: 100%;
}

.thumb {
    opacity: .7;
    margin: 0 .25rem .25rem 0;
    width: 80px;
    transition: opacity .25s ease-out;
}

.thumb:hover,
.thumb.active {
  opacity: 1;
}

.zoom {
  display: inline-block;
}
#product-sldier .item{ height: auto; }
#product-sldier button.owl-next, #product-sldier button.owl-prev {
    width: 35px;
    height: 35px;
    line-height: normal;
    display: flex;
    align-items: center;
    background-color: #18a2b8 !important;
    justify-content: center;
}
#product-sldier button.owl-next span,#product-sldier button.owl-prev span {
    font-size: 40px;
    line-height: 26px;
    height: 35px;
}
/*Zoom*/
.subBtnCls div {
    width: 100% !important;
    height: 30px !important;
    line-height: 30px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.subBtnCls {
    background-color: #e62117;
}
.subBtnCls:hover {
    background-color: #cc181e;
}



.card-list li {
    padding: 5px 15px;
    border-left: 1px solid #ffc107;
    border-bottom:  1px solid #ffc107;
}

/*worksheet css*/
.modal-pop-up-slider .modal-dialog.modal-lg.modal-dialog-centered {
    max-width: 100%;
    margin: 0;
    width: 100%;
    left: 0;
    top: 0;
}
.over-lap-know-more {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}
.content-know-more {
    padding: 15px;
    font-size: 24px;
    color: #fff;
    background-color: #000;
    border-radius: 10px;
    line-height: 24px;
}
.hover-now-more-card:hover .over-lap-know-more{ opacity: 1;-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease; }
.hover-now-more-card:hover .hover-now-more-a{ opacity: .8;-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease; }

.border-red-0 {
    border-radius: 0 !important;
}
.hover-now-more-card {
    padding-bottom: 35px;
}
.hover-now-more-card .card-footer.p-0 {
    position: absolute;
    width: 100%;
    bottom: 0;
}

.color-change-3x {
  -webkit-animation: color-change-3x 4s linear infinite alternate both;
          animation: color-change-3x 4s linear infinite alternate both;
}
@-webkit-keyframes color-change-3x {
  0% {
    background: #19dcea;
  }
  50% {
    background: #b22cff;
  }
  100% {
    background: #ea2222;
  }
}
@keyframes color-change-3x {
  0% {
    background: #19dcea;
  }
  50% {
    background: #b22cff;
  }
  100% {
    background: #ea2222;
  }
}